Bug 592518 - Manual entry spelling errors
Manual entry spelling errors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mcrypt (Show other bugs)
17
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 00:34 EDT by JW
Modified: 2012-08-26 23:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-26 23:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JW 2010-05-15 00:34:58 EDT
Description of problem:
The mcrypt.1 manual pages has various spelling entries such as: convertion, usefull, priviledges

Version-Release number of selected component (if applicable):
mcrypt-2.6.8-3.fc12.i686

How reproducible:
Always

Steps to Reproduce:
1. man 1 mcrypt
2. /convertion/ etc

  
Actual results:


Expected results:


Additional info:
If the spelling isn't right how can we be assured that the encryption techniques aren't broken too?  The faulty spelling has existed since before mcrypt-2.6.7
Comment 1 Bug Zapper 2010-11-03 10:51:56 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 JW 2010-11-03 18:11:29 EDT
Also in fedora 14.
Comment 3 Fedora End Of Life 2012-08-16 17:02:44 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 JW 2012-08-16 19:43:46 EDT
still a problem. easy one to fix too.
Comment 5 Fedora Update System 2012-08-17 15:49:12 EDT
mcrypt-2.6.8-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mcrypt-2.6.8-7.fc17
Comment 6 Fedora Update System 2012-08-17 15:49:24 EDT
mcrypt-2.6.8-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mcrypt-2.6.8-7.fc18
Comment 7 Fedora Update System 2012-08-18 00:46:56 EDT
Package mcrypt-2.6.8-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mcrypt-2.6.8-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12169/mcrypt-2.6.8-7.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-08-26 23:24:37 EDT
mcrypt-2.6.8-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.